.singlebanner-sec { position: relative; width: 100%; overflow: hidden; margin: -2px 0 0; } 
.singlebanner-sec:before { content: ''; width: 100%; height: 45%; background: linear-gradient(180deg, rgba(0,0,0,0.8) 0%, rgba(0, 0, 0, 0) 100%); position: absolute; top: 0; left: 0; right: 0; z-index: 2; } 
.singlebanner-sec:after { content: ''; background: linear-gradient(180deg, #000000 20%, rgba(0,0,0,0) 100%); width: 100%; height: 30%; position: absolute; bottom: -5px; left: 0; right: 0; transform: rotate(180deg); }
.singlebanner-sec .img-fluid { width: 100%; min-height: 600px; max-height: 850px; object-fit: cover;}
.catmobileimg { display: none; } 
.headingbox-row { text-align: center; padding: 30px 0 100px; max-width: 770px; margin: 0 auto; } 
.headingbox-row h2 { font-family: 'Aviano'; font-weight: 900; color: #fff; font-size: 28px; margin: 30px 0 15px; text-transform:uppercase; } 
.headingbox-row p { font-size: 16px; color: #fff; font-weight: 500; margin: 0 0 15px; }
.flagbox .flagimg { max-width: 28px; }
/**/
.prolegacy-row { padding: 0 0 90px; }
.prodata-headingbox { text-align: center; margin: 0 0 30px; } 
prodata-headingbox br { display: none; }
.prodata-headingbox h3 { font-family: 'Aviano'; font-weight: 900; color: #fff; font-size: 21px; margin: 0 0 15px; text-transform:uppercase; } 
.prodata-headingbox p { font-size: 16px; color: #fff; font-weight: 500; margin: 0 0 15px; }
.legacydatabox { margin: 0 0 30px; }
.legacydatabox p { font-size: 16px; color: #fff; font-weight: 500; margin: 0 0 20px; }
/**/
.profileyear-row { padding: 0 0 90px; }
.proyear-row { display: flex; padding: 10px 0 20px; background: transparent; border: none; box-shadow: none; outline: none; transition: all .5s; text-align: left; } 
.proyear-imgbox { min-width: 80px; margin-right: 10px; margin-top: -5px; } 
.proyear-imgbox .img-fluid { max-height: 180px; }
.proshortdata h6 { color: #fff; font-size: 16px; margin: 0 0 10px; font-weight: 700; } 
.proshortdata p { color: #fff; font-size: 16px; font-weight: 400; margin: 0; }
.proyear-row:hover { opacity: 0.7; }
.profileyear-row .proyear-imgbox { margin-top: 0; }
.profilehonor-row { padding: 0 0 90px; }
.prohonor-row { display: flex; padding: 10px 0 20px; background: transparent; border: none; box-shadow: none; outline: none; transition: all .5s; text-align: left; }
.prohonor-row:hover { opacity: 0.7; }
.pronomination-row { padding: 0 0 90px; }
.pronominate-row { padding: 10px 0 20px; }
.pronomination-row .proshortdata { padding: 0 70px 0 55px; }
.prodata-headingbox .img-fluid { max-height: 45px; max-width: 80px; object-fit: contain; }
.legacydatabox a { color: #fff; text-decoration: underline; text-underline-position: under; }
.legacydatabox a:hover { color: #fff; opacity:0.70; }

/**/
.artbox-col { display: flex; align-items: center; align-content: center; transition: all .5s; margin: 10px 0 20px; } 
.artimgbox { overflow: hidden; border-radius: 200px; width: 100px; min-width: 100px; }
.artimgbox .img-fluid { width: 100%; height: 100%; object-fit: cover; transition: all .5s; position: relative;}
.artdatabox { padding: 0 25px 0 20px; } 
.artdatabox h5 { font-size: 16px; color: #fff; margin: 0 0 5px; } 
.artdatabox p { font-size: 12px; color: #fff; margin: 0; } 
.artbox-col:hover { opacity: 0.7; }
.artbox-col:hover .artimgbox .img-fluid { transform: scale(1.05); }


/**/
.profilemodal.modal { z-index: 99999999; background: #000; border-radius: 0; border: 0; } 
.profilemodal.modal .modal-dialog {width: 100%;max-width: 100%;margin: 0;border-radius: 0;background: transparent;} 
.profilemodal.modal .modal-dialog .modal-content { background:transparent; border-radius:0; border:0; position:initial; } 
.profilemodal.modal .modal-header { border: 0; padding: 30px 15% 0px; border-radius: 0; } 
.profilemodal.modal .modal-header .btn-close { opacity: 1; box-shadow:none; outline:none; height:auto; min-width:20px; position: absolute; right: 15%; top: 30px; z-index: 99; }
.profilemodal.modal .modal-header .btn-close:hover { opacity: 0.7; }
.profilemodal .modal-body { text-align: center; padding: 0; }
.headingbox-row.awardbigdata { padding: 0; }
.profilemodal .awardbigicon { margin-bottom: 30px; }
.awardbigicon .img-fluid { max-height: 420px; }
.headingbox-row.awardbigdata h2 { margin-top: 0; }
.headingbox-row.awardbigdata p { max-width: 580px; margin: 0 auto; }

/**/
.prodata-headingbox a { display: inline-block; }
.prodata-headingbox a:hover { opacity: 0.7; }
.profilehonor-row .proyear-imgbox { text-align: center; }
.profilehonor-row .proyear-imgbox .img-fluid { max-height: 150px; }

.flagbox { margin: 0 0 20px; display: flex; align-items: center; align-content: center; justify-content: center; gap: 15px; }
.crossicon .img-fluid { width: 20px; }



/*Responsive*/
@media (min-width: 1600px){
.headingbox-row { max-width: 870px; }
.headingbox-row h2 { font-size: 33px; }
.headingbox-row p { font-size: 18px; }
.prolegacy-row .row { padding-top: 15px; }
.prodata-headingbox h3 { font-size: 23px; } 
.prodata-headingbox p { font-size: 18px; }
.legacydatabox p { font-size: 18px; }
.proshortdata h6 { font-size: 18px; } 
.proshortdata p { font-size: 18px; } 
.artdatabox h5 { font-size: 18px; }
.artdatabox p { font-size: 12px; }
.headingbox-row.awardbigdata p { max-width: 650px; }
.awardbigicon .img-fluid { max-height: 520px; }
.pronomination-row .proshortdata { padding: 0 105px 0 55px; }
.flagbox .flagimg { max-width: 35px; }
.prodata-headingbox .img-fluid {  max-height: 55px; }
.crossicon .img-fluid { width: 25px; }

}


@media (min-width: 1900px){
.headingbox-row { max-width: 970px; padding: 30px 0 130px; }
.headingbox-row h2 { font-size: 37px; margin: 40px 0 15px; }
.headingbox-row p { font-size: 20px; }
.prolegacy-row { padding: 0 0 110px; }
.prodata-headingbox h3 { font-size: 25px; margin: 0 0 20px; } 
.prodata-headingbox p { font-size: 20px; margin: 0 0 20px; }
.legacydatabox { margin: 0 0 40px; }
.legacydatabox p { font-size: 20px; margin: 0 0 25px; }
.profileyear-row { padding: 0 0 110px; }
.proyear-row, .prohonor-row, .pronominate-row { padding: 10px 0 30px; }
.proshortdata h6 { font-size: 20px; } 
.proshortdata p { font-size: 20px; } 
.proyear-imgbox { margin-top: 0px; }
.profilehonor-row { padding: 0 0 110px; }
.pronomination-row { padding: 0 0 110px; max-width: 1460px; margin: 0 auto; }
.pronomination-row .proshortdata { padding: 0 75px 0 55px; }
.artbox-col { margin: 10px 0 35px; }
.artdatabox h5 { font-size: 20px; }
.artdatabox p { font-size: 12px; }
.headingbox-row.awardbigdata p { max-width: 730px; }
.awardbigicon .img-fluid { max-height: 570px; }
.profileyear-row, .profilehonor-row { max-width: 1460px; margin: 0 auto; }
.prodata-headingbox .img-fluid {  max-height: 70px; max-width: 120px; }
.prochronicle-row { max-width: 1475px; margin: 0 auto; }
.flagbox .flagimg { max-width: 40px; }
.proyear-imgbox { min-width: 100px; }
.proyear-imgbox .img-fluid { max-height: 200px; }
.crossicon .img-fluid { width: auto; }

}


@media (min-width: 2200px){
.headingbox-row { max-width: 1300px; padding: 30px 0 170px; }
.headingbox-row h2 { font-size: 45px; margin: 55px 0 20px; }
.headingbox-row p { font-size: 27px; margin: 0 0 25px; }
.prolegacy-row, .profileyear-row, .profilehonor-row, .pronomination-row { padding: 0 0 170px; }
.prodata-headingbox h3 { font-size: 35px; }
.prodata-headingbox p, .legacydatabox p, .proshortdata h6, .proshortdata p { font-size: 25px; }
.pronominate-row { padding-right: 20px; }
.artdatabox h5 { font-size: 27px; }
.artdatabox p { font-size: 15px; }
.headingbox-row.awardbigdata p { max-width: 975px; }
.profileyear-row, .profilehonor-row, .pronomination-row, .prochronicle-row { max-width: 100%; }
.awardbigicon .img-fluid { max-height: inherit; }
.flagbox { gap: 30px; margin: 0 0 30px; }
.flagbox .flagimg { max-width: 100%; }

}


@media (min-width: 2600px){
.headingbox-row { max-width: 1470px; padding: 30px 0 200px; }
.headingbox-row h2 { font-size: 60px; margin: 65px 0 25px; }
.headingbox-row p { font-size: 32px; margin: 0 0 30px; }
.prolegacy-row, .profileyear-row, .profilehonor-row, .pronomination-row { padding: 0 0 200px; }
.proyear-row, .prohonor-row, .pronominate-row { padding: 10px 0 45px; }
.prodata-headingbox h3 { font-size: 42px; }
.prodata-headingbox p, .legacydatabox p, .proshortdata h6, .proshortdata p { font-size: 32px; }
.artbox-col { margin: 10px 0 50px; }
.artdatabox h5 { font-size: 32px; }
.artdatabox p { font-size: 20px; }
.headingbox-row.awardbigdata p { max-width: 1150px; }
.proyear-imgbox { min-width: 150px; }
.proyear-imgbox .img-fluid { max-height: 300px; }
.profilehonor-row .proyear-imgbox .img-fluid { max-height: 210px; }

}


@media (min-width: 3000px){
.headingbox-row { max-width: 1950px; }
.headingbox-row h2 { font-size: 70px; }
.headingbox-row p { font-size: 40px; }
.prodata-headingbox h3 { font-size: 52px; }
.prodata-headingbox p, .legacydatabox p, .proshortdata h6, .proshortdata p { font-size: 38px; }
.artdatabox h5 { font-size: 40px; }
.artdatabox p { font-size: 25px; }
.headingbox-row.awardbigdata p { max-width: 1450px; }

.proyear-imgbox { min-width: 180px; }
.proyear-imgbox .img-fluid { max-height: 380px; }
.profilehonor-row .proyear-imgbox .img-fluid { max-height: 250px; }

}


@media (max-width: 1199px){
.headingbox-row { max-width: 720px; }
.headingbox-row h2 { font-size: 25px; }
.headingbox-row p { font-size: 15px; }
.artimgbox { width: 60px; min-width: 60px; }
.artdatabox h5 { font-size: 14px; }
.headingbox-row.awardbigdata p { max-width: 545px; }
.awardbigicon .img-fluid { max-height: 400px; }
.pronomination-row .proshortdata { padding: 0px; }


}


@media (max-width: 991px){
.headingbox-row h2 { font-size: 20px; }
.headingbox-row p { font-size: 14px; }
.prodata-headingbox p, .legacydatabox p, .proshortdata h6, .proshortdata p { font-size: 14px; }
.proyear-imgbox { min-width: 75px; margin: 0; }
.headingbox-row.awardbigdata p { max-width: 500px; }

}


@media (max-width: 860px){
.catdesktopimg { display: none; }
.catmobileimg { display: block; }
.headingbox-row h2 { font-size: 22px; }
.headingbox-row p { font-size: 16px; }
.artdatabox h5 { font-size: 16px; }
.headingbox-row.awardbigdata p { max-width: 575px; }

}


@media (max-width: 500px){
.singlebanner-sec .img-fluid { min-height: 470px; }
.headingbox-row { padding: 30px 0 70px; }
.signtopimg { max-height: 80px; }
.headingbox-row h2 { font-size: 20px; }
.headingbox-row p { font-size: 12px; }
.proyear-row, .prohonor-row, .pronominate-row { padding: 10px 0 25px; }
.prodata-headingbox h3 { font-size: 18px; }
.prodata-headingbox p, .legacydatabox p, .proshortdata h6, .proshortdata p { font-size: 12px; }
.artdatabox { padding: 0 0px 0 15px; }
.artdatabox h5 { font-size: 12px; }
.artdatabox p { font-size: 10px; }
.headingbox-row.awardbigdata p { max-width: 435px; }
.awardbigicon .img-fluid { max-height: 500px; }
.proyear-imgbox { margin-left: -10px; }
.profilehonor-row .proyear-imgbox { margin-left: -20px; margin-top: -7px; }
.profilemodal.modal .modal-header .btn-close { right: 5%; top: 25px; }
.prodata-headingbox .img-fluid { max-height: 35px; }
.proyear-imgbox .img-fluid { max-height: 150px; }
.profilehonor-row .proyear-imgbox .img-fluid { max-height: 120px; }

}


@media (max-width: 400px){
.singlebanner-sec .img-fluid { min-height: 400px; }
.headingbox-row h2 { font-size: 16px; }
.prodata-headingbox h3 { font-size: 16px; }


}